@font-face
{
	font-family: "ArialBlack";
	src: url("../font/ArialBlack.ttf");
	font-family: "Montserrat-Black";
	src: url("../font/Montserrat-Black.ttf");
	font-family: "Montserrat-Bold";
	src: url("../font/Montserrat-Bold.ttf");
	font-family: "Montserrat-Medium";
	src: url("../font/Montserrat-Medium.ttf");

}

/* ЕСЛИ ШИРИНА 600 ИЛИ БОЛЬШЕ */
@media screen and (min-width: 600px) 
{
  .link{font-size: 23px;}
  .link_t{font-size: 23px;}
  .Contact{margin-top:35px;}
  .Contact li{line-height: 1.1;}
  .beck{padding-top:35px;}
  .Slogan 
  {
	padding-top:10%;
    font-size: 80px;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
  }
  .Discription
  {
	max-width:1250px;
	padding-left:10px;
	padding-right:10px;
	font-size: 35px;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
  }
  .Link_Logo
  {
	max-width:250px;
	max-height:47px;
  }
.Contact_Logo
{
	max-height:55px;
	padding-top:20px;
}
    .Link_Logo2
  { 
	padding-top:20px;
	max-height:75px;
  }
}

/* ЕСЛИ ШИРИНА 600 ИЛИ МЕНЬШЕ */
@media screen and (max-width: 600px) 
{
  .link{font-size: 15px;}
  .link_t{font-size: 15px;}
  .Contact{margin-top:25px;}
  .Contact li{line-height: 1;}
  .beck{padding-top:25px;}
  .Slogan 
  {
	padding-top:50%;
    font-size: 60px;
  }
  .Discription
  {
	max-width:550px;
	font-size: 15px;
  }
   .Link_Logo
  {
	max-width:125px;
	max-height:23.5px;
  }
    .Link_Logo2
  { 
	padding-top:5px;
	max-height:55px;
  }
  .beck{padding-top:10px;}
}
/* ЕСЛИ ВЫСОТА 600 ИЛИ БОЛЬШЕ */
@media screen and (min-height: 600px) 
{

}
@media screen and (max-height: 600px) 
{
  .link{font-size: 15px;}
  .link_t{font-size: 15px;}
  .Contact{margin-top:25px;}
  .Contact li{line-height: 1;}
  .beck{padding-top:50px;}
  .Slogan 
  {
	padding-top:50%;
    font-size: 60px;
  }
  .Discription
  {
	max-width:550px;
	font-size: 15px;
  }
   .Link_Logo
  {
	max-width:125px;
  }
  .Link_Logo2
  { 
	padding-top:20px;
	max-width:125px;
	max-height:35px;
  }
  .Contact_Logo
{
	max-height:55px;
	padding-top:10px;
}
}


.ss {
  animation: rotate 6s infinite linear;
  -webkit-animation: rotate 6s infinite linear;
}

.body{
	margin:0;
}
.Main{
	
	max-height: 100vh;
	overflow: hidden;
}
.Video{
	width:100%;
	position: relative;
}
.Video_src{
    background-color:black;
    object-fit: none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}
.Content
{
	top:0;
	display: flex;
	display: inline-block;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	z-index: 1;
}
.Container
{
	top:10%;
	position:relative;
	display: block;
	width: 100%;

	margin: 0 auto;
}
.Logo_div
{
	top:3vw;
	left:5vw;
	width:130px;
	height:50px;
	position:absolute;
	overflow:hidden;
}
.Logo
{
	width:130px;
	height:50px;
	display:inline-block;
}
.Header
{
	z-index: 1;
	bottom: 0;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	justify-content: center;
	align-items:center;
}
.Header a
{
	text-decoration: none;
	color: white;
	display: inline-flex;
}
.Menu
{
	z-index: 2;
	margin: 0;
	text-align: center;
	justify-content: center;
	align-items:center;
}
.Menu li a
{
	text-decoration: none;
	display: inline-flex;
	outline: none;
	
}
.Menu li
{
	width: 100%;
}
a
{
	color:white;
	text-decoration: none;
}
a:hover
{
	color:#808080;
}
/*             Slogan_FONT                 */
.Slogan
{
	font-family: "Arial";
	font-weight: 800;
	color: white;
}
/*             Discription_FONT                 */
.Discription
{

	display:inline-block;
	text-align:center;
	font-family: "Arial";
	font-weight: 800;
	padding:0;
	color: white;
}
/*          Contact_Text_FONT              */
.Contact
{
	margin-bottom:0;
	position:relative;
	padding:0;	
	color: white;
	display:inline;
	
}

/*          Link_Text_Font                */
.link
{
	font-family: "Arial";
	font-weight: 400;
	color: white;
}
/*          Name_Text_Font                */
.link_t
{	
	font-family: "Arial";
	font-weight: 800;
	color: white;
	
}
/*         Beck_Text_Font                */
/*.beck
{
	display:block;
	left:0;
	bottom:50px;
	font-family: "Arial";
	font-weight: 800;
	font-size: 25px;
	color: white;
}*/
.footer
{
	position:absolute;
	display:inline-block;
	vertical-align:bottom;
	text-align:center;
	left:0;
	padding: 0;
	margin: auto auto;
	width:100%
}
.beck 
{
	width:100%;
	font-family: "Arial";
	font-weight: 800;
	font-size: 25px;
	color:white;
}
.logo_img
{
	content: url("http://enteresport.com/content/Media/Image/Logo.png");
	display:inline-block;
}
.back_img
{
	content: url("http://enteresport.com/content/Media/Image/back.png");
	display:inline-block;
	/*background-image: url("http://enteresport.com/content/Media/Image/back.png");
	background-size: 80px 45px;*/
}
.back_img:hover
{
	content: url("http://enteresport.com/content/Media/Image/back_h.png");
	/*background-image: url("http://enteresport.com/content/Media/Image/back_h.png");*/
}